@import url("news.css");
@import url("persons.css");

/* ---------------------------- */

/* topmenu === header-menu */
/* popupmenu === header-submenu */

.header-menu, .header-menu > li {
    display: block;
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.header-menu {
    background: -moz-linear-gradient(center top , #0e65bf 0%, #0b4c90 100%) repeat scroll 0 0 #0c54a0;
    border-radius: 2px;
    display: block;
    font-size: 0;
    height: 50px;
    left: 0;
    position: absolute;
    top: 205px;
    width: 1040px;
}
.header-menu > li {
    border-left: 1px solid rgba(0, 0, 0, 0.25);
    display: inline-block;
    font-size: 13px;
    height: 50px;
    line-height: 50px;
    position: relative;
    vertical-align: top;
}
.header-menu > li:first-child {
    border-left: medium none;
}
.header-menu > li:first-child:not(#header-menu--more):hover {
    border-radius: 2px 0 0 2px;
}
.header-menu > li:first-child > a {
    border-left: medium none;
}
.header-menu > li:last-child {
    border-right: 1px solid rgba(255, 255, 255, 0.1);
}
.header-menu > li:last-child:not(#header-menu--more):hover {
    border-right: 1px solid rgba(255, 255, 255, 0.2);
}
.header-menu > li:last-child > a {
    border-right: 1px solid rgba(0, 0, 0, 0.25);
}
.header-menu--hover,
.header-menu > li:not(#header-menu--more):hover {
    background: none repeat scroll 0 0 #0a4788;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1) inset;
}
.header-menu--hover > a,
.header-menu > li:not(#header-menu--more):hover > a {
    border-left-color: transparent;
}
.header-menu--hover + li,
.header-menu > li:not(#header-menu--more):hover + li {
    border-left-color: #083768;
}
.header-menu > li:not(#header-menu--more):hover > .header-submenu {
    display: block;
}
.header-menu > li > a {
    border-left: 1px solid rgba(255, 255, 255, 0.1);
    color: #fff;
    display: block;
    font-family: "OrbiSans";
    font-size: 16px;
    padding: 0 18.8px;
    text-decoration: none;
}

.header-submenu, .header-submenu > li {
    display: block;
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.header-submenu {
    background: none repeat scroll 0 0 padding-box #0a4788;
    border-top: 2px solid transparent;
    box-shadow: 4px 4px rgba(0, 0, 0, 0.25);
    display: none;
    font-size: 13px;
    left: 0;
    padding: 10px 20px;
    position: absolute;
    top: 50px;
    width: 200px;
    z-index: 1000;
}
.header-submenu > li {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    display: block;
}
.header-submenu > li:first-child {
    border-top: medium none;
}
.header-submenu > li > a, .header-submenu > li > strong {
    color: rgba(255, 255, 255, 0.75);
    display: block;
    font-weight: normal;
    line-height: normal;
    padding: 10px 0;
    text-decoration: none;
}
.header-submenu > li > strong, .header-submenu > li > a:hover {
    color: #fff;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.25);
}
.header-submenu > li[data-selected] > a {
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.25);
}

/* ------------------------ */

.more {
    background: none;
    height: inherit;
    margin-left: 0;
    width: inherit;
}

/* ----- restyle ---------- */

.footer a, .footer a:link, .footer a:active, .footer a:visited {
    color: #808080;
    text-decoration: none;
}

.footer {
    font-family: inherit;
    font-size: inherit;
    min-width: 1040px;
}

h3 {
    background: none;
    padding-bottom: 0;
}

/* ----- restyle wwws5 ---------- */

/*--------- ссылки -------------- */

.footer .list--simple > li > a {
    color: #464644;
    text-decoration: none;
}

.footer .list--simple > li > a:hover {
    color: #000;
    text-decoration: underline;
}

.footer .footer-bnrs > div > a {
    color: #464644;
    font-size: 0;
}

.footer .footer-bar-menu > li > a {
    color: rgba(255, 255, 255, 0.75);
    text-decoration: none;
}

.footer .footer-bar-menu > li > a:hover {
    color: #fff;
}

/* ------------------------ */

.l-cols.l-cols__triple {
}

h2.h2--main a {
  display:inline-block;
  text-decoration:none;
}

a.external:after {
  display: inline-block;
  content: url("../../images/link_external.png");
  margin: 0 0 0 4px;
  opacity: 0.5;
  vertical-align: baseline;
}

a.external:hover:after {
    opacity: 0.8;
}

/* ----- restyle ---------- */

/* -------- listing ------- */

.proto .listing_page, .listing_current_page, .listing_n {
    margin: 0 3px;
}
.proto .listing {clear:both; background: none;}

/* ------ secondmenu ------ */

.popupmenu li {
    background: none;
}

.popupmenu a {
    color: #555;
    font-family: inherit;
    font-size: inherit;
    text-decoration: none;
}

/* ------ title ----------- */

h1 .page_title_description {
    margin-top: 15px;
    color: #808080;
    font-size: 12px;
}

/* ------ node ------------ */

div.node_content {
    width: 100%;
    font-size:14px;
}

.proto .node_content .table_imaged img {
    margin: 0;
}

.proto .node_content h3 {
    font-family: inherit;
    color: #464644;
    font-size: 18px;
    font-weight: 300;
    clear: none;
}

.proto .node_content {
    line-height: 150%;
    margin-bottom: 0;
}

.proto .node_content strong, .proto .node_content b {
  font-weight:600;
}

.l-content-sidebar .proto.proto_content_sidebar__box > a {
    color: #808080;
}

.proto .node_content + .proto_feeds > h2 {
    margin-top: 20px;
}

.proto .photogallery.photogallery_honour li {
    margin: 0 30px 20px 0;
}

.proto .node_content .photogallery li {
    margin: 0 30px 20px 0;
}


/* --------- формы ----------- */

.proto .fieldset_grid .form_marked textarea {
    resize: vertical;
}

.proto .fieldset_grid > div > label {
    font-family: inherit;
    color: #808080;
    font-size: 12px;
}

.proto .fieldset_grid > div:hover > label {
    color: #000;
}

.proto .fieldset_grid .feeds_form_captcha .t_gray {
    color: #808080 !important;
}

.proto .fieldset_grid .bg_lightochre {
    background: none;
    border: none;
    margin: 0;
    padding: 0;
}

.input_text, input[type="text"], textarea, select {
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 0 2px;
}

.input_text:focus, input[type="text"]:focus, textarea:focus, select:focus {
    background-color: white;
    border: 1px solid lightsteelblue;
}

.proto .fieldset_grid .feeds_form_captcha br.no_float {
    line-height: 100%;
}

.proto .feeds_form_submit {
    background: none;
    margin-top: 20px;
    /*margin-bottom: 20px;*/
    padding-top: 0; /*20px;*/
    padding-bottom: 20px;

    /*border-top: 1px solid rgba(0, 0, 0, 0.1);*/
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);

}

.proto .feeds_form_submit button {
    width: 100%;
    height: 48px;
    padding: 15px;
    line-height: 150%;
    border: 1px solid rgba(255, 255, 255, 0.5);

    clear: both;
    background: none repeat scroll 0 0 rgba(212, 236, 249, 0.85);
    color: #0c54a0 !important;
}

.proto .feeds_form_submit button:hover {
    color: #000 !important;
    text-decoration: underline;
}

/* --- /univer_about/personalities/ --- */

.proto .alphabet {
    background: #f6f7f7;
    border-color: rgba(0, 0, 0, 0.1);
    border-style: solid;
    border-width: 1px 0;
    clear: both;
    color: #464644;
    margin-bottom: 20px;
    padding: 15px;
    font:13px 'OrbiSans';
    text-align:center;
}
.proto .alphabet img {
    border: none;
    padding: 0 6px;
}

/* search button */

.search_form_x .input_button_dis,
.search_form_x .input_button,
.header-search > fieldset > button {
  display: block;
  float: right;
  border: 1px solid rgba(255,255,255,0.2);
  border-right: 1px solid transparent;
  border-bottom: 1px solid transparent;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  padding: 0;
  width: 30px;
  height: 30px;
  background-color:#0e65bf;
  background-image: -webkit-linear-gradient(top,#106dcf 0%,#0d5cb0 100%);
  background-image: -moz-linear-gradient(top,#106dcf 0%,#0d5cb0 100%);
  background-image: -ms-linear-gradient(top,#106dcf 0%,#0d5cb0 100%);
  background-image: -o-linear-gradient(top,#106dcf 0%,#0d5cb0 100%);
  background-image: linear-gradient(top,#106dcf 0%,#0d5cb0 100%);
  cursor: pointer;
  color:white;
  line-height:30px;
}

.header-search > fieldset > button {
  -webkit-box-shadow: 1px 1px rgba(0,0,0,0.25);
  -moz-box-shadow: 1px 1px rgba(0,0,0,0.25);
  -o-box-shadow: 1px 1px rgba(0,0,0,0.25);
  box-shadow: 1px 1px rgba(0,0,0,0.25);
}

.search_form_x .input_button_dis {
  cursor: default;
  opacity:0.5;
  background-image:none;
}

.search_form_x .input_button:hover,
.header-search > fieldset > button:hover,.header-search > fieldset > button:focus {
  background-image: -webkit-linear-gradient(top,#1175df 0%,#0e65bf 100%);
  background-image: -moz-linear-gradient(top,#1175df 0%,#0e65bf 100%);
  background-image: -ms-linear-gradient(top,#1175df 0%,#0e65bf 100%);
  background-image: -o-linear-gradient(top,#1175df 0%,#0e65bf 100%);
  background-image: linear-gradient(top,#1175df 0%,#0e65bf 100%);
}
.search_form_x .input_button.proto_search_phones,
.search_form_x .input_button_dis.proto_search_phones {
  width:100%;
  float:none;
}

.search_form_x .input_button_dis:before,
.search_form_x .input_button:before {
    background: url("../../images/elements/header_search_btn.png") no-repeat 7px 7px;
    content: "";
    display: block;
    height: 30px;
    width: 30px;
    float:left;
    position:absolute;
}

.search_form_x .input_button:hover {
  color:white;
  border-bottom-color:transparent;
}

.proto .search_form_x_query .input_text {
    padding-left:10px;
    width:95%;
    margin-bottom:5px;
}

.proto .search_form_x .search_form_x_query_input > .input_text {
    width: 100%;
    padding:0px 10px;
}

.proto .search_form_x .search_form_x_query table {
    margin-bottom: 0;
}


.proto .search_form_x .search_form_x_query .search_form_x_query_title {
    color: #808080;
}

/* -------- поиск -------- */

.proto  .search_form_x .search_form_x_query {
    border-width: 0px;
    padding:0;
}

.proto .search_form_x .search_form_x_query .search_form_x_query_title {
    padding-top: 17px;
}

.proto  .search_form_x .search_form_x_options {
    padding: 0px;
    background: white;
    border:none;
    font-size: 12px;
    font-family: inherit;
    margin-left:0px;
}

.proto  .search_form_x .search_form_x_options label {
    font-size: 12px;
}

.proto  .search_form_x .search_form_x_options > table {
    margin: 0;
    min-width: 0;
}

.proto .search_form_x .search_form_x_options > table td {
    padding: 0;
    vertical-align: middle;
}

.proto .search_form_x .search_form_x_options > table td.search_form_x_options_title + td,
.proto .search_form_x .search_form_x_options > table td.search_form_x_options_separator + td {
    padding-left: 15px;
    padding-right: 5px;
}

.proto .search_form_x_options_separator {
    display: none;
}

.proto .search_form_x_option_label_current {
    background: none;
    font-weight: bold;
}

/* --- результаты поиска -- */

.proto h2.h2--search {border:none;padding:0;margin:30px 0 20px 0;}

.proto .proto_search_statistics {
    padding: 15px;

    /* margin-bottom: 20px; */
}

.proto .proto_search_statistics .t_small {
    font-size: 12px;
    font-family: inherit;
}

.proto .proto_search_statistics table {
    margin-bottom: 0;
}

.proto .proto_search_statistics table td {
    padding: 0;
}

.proto .proto_search_statistics table tr td.padding_right_x {
    padding-right: 5px;
}

.proto .proto_search_statistics .line_h_dotted {
    margin-top: 5px !important;;
    margin-bottom: 15px !important;;
}

.proto .proto_search_statistics .line_h_dotted + .grid td {
    padding-left: 15px;
    border: none;
    background: none;
}

.proto .proto_search_statistics .line_h_dotted + .grid td div.link_ptr_bottom:hover {
    background: none;
}

.proto .proto_search_statistics .line_h_dotted + .grid td a,
.proto .proto_search_statistics .line_h_dotted + .grid td .current_bottom {
    font-size: 12px;
    font-family: inherit;
}

.proto .proto_search_statistics .line_h_dotted + .grid td .current_bottom {
    padding-bottom: 7px;
}

.proto .proto_search_statistics .grid + .bg_white {
    margin-top: 5px;
}


.proto .proto_search_statistics .grid + .bg_white a {
    font-size: 12px;
    font-family: inherit;
}

.proto .proto-ml45 {
    margin-left: 45px;
}

.proto .proto-search-catalog,
.proto .proto-search-documents,
.proto .proto_search_persons_list {
    margin-top: 30px;
}

.proto .proto-search-catalog .proto-catalog-num {
    position: absolute;
    float: left;
    margin: 0;
    margin-top: -1px;
    margin-left: 15px;
}

.proto .proto-search-documents .proto-documents_list-num {
    float: left;
    margin: 0;
    margin: -1px 15px 0;
}

.proto .proto-search-catalog span a {
    background: none;
}

.proto .proto-search-documents li {
    padding-left: 0;
}

.proto .proto_search_persons_list .proto-persons_list-num {
    float: left;
    margin-left: 15px !important;
    position: absolute;
}

.proto .proto_search_persons_list .proto_persons_list img,
.proto .proto_search_persons_list .proto_persons_list .proto_person_list__no_photo {
    margin-left: 45px;
}

.proto .proto_search_persons_list .proto_persons_list li > span {
    margin-left: 149px;
}

a.found-title {
    font:17px/19px inherit !important;
    display:block;
    width:600px;
    color:#0c54a0 !important;
    margin-bottom:-5px;
}
a.found-title .found-title--anchor{
 display:inline-block !important;
 width:16px;height:16px;
 margin:0 !important;
 padding:0 !important;
 background: url("../../images/_proto/arrow_sprite.gif") no-repeat center top;
 vertical-align:middle;
}
a.found-title:hover .found-title--anchor {background-position:center bottom}
span.found-url a {color:#888 !important;font:9pt inherit !important;}

/* ------------------------ */

/* {{{ Персоналии */

.proto .proto_person > .grid {
    width: inherit !important;
}

.proto .proto_person h3 {
    font-size: 16px;
    font-family: inherit;
    font-style: normal;
    font-weight: bold;
    color: #464644;
}
.proto .proto_person h1, h2, h3 {
    line-height: 1.2;
}

/* заголовок персоналии (запись) */
div.proto h1 {
    border-bottom: 0 none !important;
    padding-bottom: 0;
    margin-bottom: 30px;
    margin-top: 30px;
}

/* }}} */

/* {{{ Документы */

.proto .document_download_button {
    border: 0 none;
}

.proto td.cell1 {
    border: 0 none;
}

.proto tr:hover > td.cell1,
.proto td.cell1_select {
    border: inherit;
    background: inherit;
}

/* список */

.proto .proto_documents_list > li {
    margin-bottom: 0;
}

/* }}} */

.no_padding * {
    padding: 0 !important;
}

.secondmenu li[selected] {
    font-weight: bold;
}

/* {{{ Расписание */

/* /timetable/ */

.proto .shedule_index .shedule_separator {
  padding: 0;
}

.proto div.box4 {
    background-color: rgba(212, 236, 249, 0.85);
    border:none;
}

.proto div.box4 span {
    font-size: 12px;
}

/* timetable/students/19/xxxxxxx/ */

/** заголовок **/
.proto .box1 table {
    margin: 0 !important;
    min-width: 0 !important;
}

.proto .box1 table td {
    text-align: left;
    vertical-align: middle;
    padding: 1px;
}

.proto td.select_date_title_from,
.proto td.select_date_title_to {
    padding: 0 5px !important;
}

.proto .box1 img.toback {
    padding: 0;
    margin-bottom: 0;
    margin-top: 0;
    border: 0 none;
}

.proto .forward {
    background: url('../../images/_proto/ptr_blue.gif') no-repeat scroll center center transparent;
    border: none;
    padding: 0;
    margin-left: 5px;
    width: 3px;
    height: 5px;
}
/** список **/
.proto .shedule_list .date {
    display: inline;
}

.proto .shedule_list td.cell1,
.proto .shedule_list td.cell2,
.proto .shedule_list td.cell5,
.proto .shedule_list td.cell1_select,
.proto .shedule_list td.cell2_select,
.proto .shedule_list td.cell5_select,

.proto .phones_list td.cell1,
.proto .phones_list td.cell2,
.proto .phones_list td.cell5,
.proto .phones_list td.cell1_select,
.proto .phones_list td.cell2_select,
.proto .phones_list td.cell5_select {
    border: 1px solid transparent;
    border-right: 1px solid transparent !important;
    border-left: 1px solid transparent !important;
    vertical-align:middle;
}

/*.proto .phones_list * {font-family:'PTSans' !important;font-size:11pt}*/

.proto .phones_list td {vertical-align:top;}
.proto .phones_list td.cell2, .proto .phones_list td.cell3 {
  text-align:center;
  border: 1px solid transparent;
}

.proto .shedule_list .cell5_select,
.proto .phones_list .cell5_select  {
    background-color: #EEF7FB !important;
}

.proto .shedule_list .cell5,
.proto .phones_list .cell5 {
    background: none repeat scroll 0% 0% #EAEDEF;
}

.proto .phones_list tr td {
  border-bottom:solid 1px #eee !important;
  border-right: 1px solid transparent !important;
  border-left: 1px solid transparent !important;
  vertical-align:middle;
}
.proto .phones_list th {
  vertical-align:middle;
  background-color:#e8f0f8;
  border-bottom:solid 1px lightsteelblue;
  font-size:11px !important;
  vertical-align:middle;
  padding:4px 0px;
  text-align:center;
  color:#333;
}
.proto .phones_list tr th.align_left {
  text-align:left;
  padding-left:12px;
}
.proto .phones_list h4 {
  font:13px inherit;
  color:steelblue;
  text-align:left;
  border:none !important;
  background:none;
  margin-top:20px;
}

.proto .phones_list .tooltip_content {
    background-color: rgba(246, 247, 247, 0.98) !important;
}

.proto div.shedule_tooltip_content {
    background-color: rgba(246, 247, 247, 0.98) !important;
}

/* export iCal */
.proto img.icon_16x16 {
    border: 0 none;
}

/* }}} */

/* {{{ phones }}} */

div.box4_pointer {
    background: none;
}

.search_form_x .box2_nobg div,
.search_form_x .box2_nobg span  {
    font-size: 12px !important;
}

.search_form_x .box2_nobg div {padding:0px 0px;}
.search_form_x .box2_nobg div.margin_top {margin-top:10px !important;}
.search_form_x .box2_nobg div.margin_bottom {margin-top:10px !important;}

/* }}} */

.services { background:none;padding-top:0px;margin-bottom:-10px;margin-top:0px;margin-left:0px;position*:absolute;bottom*:80px;width:350px;margin-top:-70px;}
.services span {font-family:inherit;font-size:7pt !important;line-height:8pt;color:#aaa;}
.services_users_tooltip_content {line-height:10pt;}
.services_users_tooltip_content div {margin:5px 0px;color:#555;}
.services_users_tooltip_content div.t_black {color:black;}
.services_items {border-top:dashed 1px #eee;padding-top:10px;margin-bottom:0px;margin-top:0;}
.services a {text-decoration:none;}
.services_item_users span {background-position:right 3px;background*:none;cursor:pointer;}
.services_item_users:hover span, .services_item_users span:hover {background*:none;color:#555;}

.services {display:none;}
.services_items {border:none;background-color*:#f0f4f8;padding:3px 10px;border-radius:4px}
.services_item {display:block !important;border:none;padding:0;margin:8px 0px;}
.services_item span, .services a {font-size:8pt !important;color:#999;}
.services_item_print span {background-position:right center;padding:0 20px 0 0;}

.secondmenu .popupmenu {width:230px;}
.popupmenu_right .popupmenu_ptr {margin-left:229px}

.node_content img[style*="750px"] {width:746px !important;}
.node_content table.simple p {margin:0;}
.node_content table.simple th, .node_content table.simple td {font-size:9pt;}

.typo {padding:50px 20px 20px 20px;}
.typo-title {
  background-color: #f2f2f2;
  font: 13px/13px OrbiSans;
  height: 13px;
  left: 0;
  padding: 10px;
  position: absolute;
  top: 0;
  width: 320px;
}
#_typo_text {color:brown;}
#_typo_comment {margin:20px 0px 10px 0px;width:100%;padding:0px 6px;}
#_typo_form > button {background-color:#0d5cb0;}
#_typo_form > button:hover, #_typo_form > button:focus {border-bottom:0;background-color:#106dcf;}

.proto .bar > table td,
.bar > table td {width:auto;padding-left:0px;}
